/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/






/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/
.section-hero [data-tile-id="bts-2026"] .tile-subhead {
    max-width:680px;
}

@media only screen and (max-width: 1068px) {
    .section-hero [data-tile-id="bts-2026"] .tile-subhead {
        max-width:580px;
    }
}

@media only screen and (max-width: 734px) {
    .section-hero [data-tile-id="bts-2026"] .tile-subhead {
        max-width:320px
    }
}

@media only screen and (max-width: 734px) {
	.section-hero [data-tile-id="bts-2026"] .tile-image-wrapper {
		bottom: -35px;
	}
}



/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 